Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 597322 - Review Request: hts-preprocess - High-Throughput Sequencing preprocessing scripts
Review Request: hts-preprocess - High-Throughput Sequencing preprocessing sc...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
StalledSubmitter
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-28 12:13 EDT by Adam Huffman
Modified: 2015-12-05 18:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-05 18:11:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Huffman 2010-05-28 12:13:54 EDT
Spec URL: http://verdurin.org.uk/~verdurin/fedora/reviews/hts-preprocess/hts-preprocess.spec
SRPM URL: http://verdurin.org.uk/~verdurin/fedora/reviews/hts-preprocess/hts-preprocess-0.1-1.fc12.src.rpm
Description: 
A set of Perl scripts and Excel templates to aid with the
preprocessing of Applied Biosystems SOLiD short read sequences.
Comment 1 Jason Tibbitts 2010-11-19 11:16:26 EST
I can't reach the upstream web site.  Do you know if it's down permanently or has moved?
Comment 2 Adam Huffman 2011-04-07 17:12:40 EDT
Site seems to be working as of today.
Comment 3 Upstream Release Monitoring 2015-09-24 11:04:43 EDT
jgrulich's scratch build of kdevelop?#c8e2b9bc57f11e41f3dc6612cdbcc591078d9062 for f22-candidate and git://pkgs.fedoraproject.org/kdevelop?#c8e2b9bc57f11e41f3dc6612cdbcc591078d9062 completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11212117
Comment 4 James Hogarth 2015-12-03 20:50:31 EST
This bug has not had any comment for years.

Are you still intending to progress this?

As per policy if there is no response within a week this bug will be closed.

https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews
Comment 5 Adam Huffman 2015-12-05 18:11:37 EST
No, I won't be working on this further and upstream appears to have disappeared in any case.

Note You need to log in before you can comment on or make changes to this bug.